<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 2</title>
    <link rel="stylesheet" href="ejercicio2.css">
</head>

<body>
    <table>
        <thead>
            <th>Vehicle #</th>
            <th>Category</th>
            <th>Year</th>
            <th>Make</th>
            <th>Model</th>
            <th>Price</th>
        </thead>
        <tbody>
            <tr>
                <td class="indice">1</td>
                <td rowspan="2">Antique</td>
                <td>1957</td>
                <td>Ford</td>
                <td>Thunderbird</td>
                <td class="precio">14,000</td>
            </tr>
            <tr>
                <td class="indice">2</td>
                <td>1958</td>
                <td>Chevrolet</td>
                <td>Impala</td>
                <td class="precio">3,000</td>
            </tr>
            <tr>
                <td class="indice">3</td>
                <td rowspan="2">Non-Antique</td>
                <td>2012</td>
                <td>BMW</td>
                <td>Z4</td>
                <td class="precio">40,000</td>
            </tr>
            <tr>
                <td class="indice">4</td>
                <td>2003</td>
                <td>Mazda</td>
                <td>Miata</td>
                <td class="precio">5,000</td>
            </tr>
            <tr class="total">
                <td colspan="5" style="text-align: end;">Total:</td>
                <td class="precio">62,000</td>
            </tr>
        </tbody>
    </table>
</body>

</html>